Bug 244912 - lighttpd.conf server.bind example has a bad default value
Summary: lighttpd.conf server.bind example has a bad default value
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: lighttpd   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-19 20:03 UTC by Till Maas
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-19 18:20:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Till Maas 2007-06-19 20:03:10 UTC
Description of problem:

This is an excerpt from the lighttpd.conf that comes with lighttpd:

## bind to localhost (default: all interfaces)
#server.bind                = "grisu.home.kneschke.de"

instead of "grisu.home.kneschke.de" it should be "127.0.0.1" or "localhost".

Version-Release number of selected component (if applicable):
1.4.15-1.fc6

Comment 1 Matthias Saou 2007-06-20 12:12:09 UTC
I've reported this upstream, as that is where it should be fixed :
http://trac.lighttpd.net/trac/ticket/1242

Comment 2 Matthias Saou 2007-08-19 18:20:44 UTC
This bug hasn't really been fixed, but I'm closing this report as UPSTREAM since
a bug report has been filed there, and the fix will ultimately end up in the
Fedora package once it'll get included upstream. I don't really want to carry a
patch in the package just for this.


Note You need to log in before you can comment on or make changes to this bug.